/** SHARE BLOCK **/
span.share{
	display: block;
	width: 23px;
	height: 8px;
	margin-bottom: 10px;
	overflow: hidden;
	text-indent: -99999px;
	background: url('./images/sprite-david.png') -23px -45px no-repeat;
	background-size: 50px auto;
}

ul.sharers{

}

ul.sharers li{

}

ul.sharers li a{
	display: inline-block;
	color: #8d9ca6;
	padding: 4px 0;
	text-decoration: none;
	transition: background-color 100ms ease-in-out 20ms;
}

ul.sharers li a:hover{
	color: #FFF;
	background-color: #8d9ca6;
	padding: 4px 10px 4px 5px;
	transition: background-color 250ms ease-in-out 50ms, color 100ms ease-in 40ms, padding 150ms ease-in 20ms;
}